server.port=7071
spring.datasource.url=jdbc:oracle:thin:@//192.168.1.242/orcl
#spring.datasource.url=jdbc:oracle:thin:@//10.135.10.193/orcl
spring.datasource.username=NHDT
spring.datasource.password=SHHW1234
spring.datasource.driver-class-name=oracle.jdbc.OracleDriver
mybatis-plus.configuration.log-impl=org.apache.ibatis.logging.stdout.StdOutImpl
server.servlet.encoding.force=true
server.servlet.encoding.charset=UTF-8
http.encoding.charset=UTF-8
server.servlet.encoding.enabled=true
server.tomcat.uri-encoding=UTF-8
threadCorePoolSize=7
#spring.groovy.template.configuration.resource-loader-path=classpath:/templateDir/